 Folha de estilos feita por Guilherme Alves */

/* UTILITÁRIOS */

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
  border-color: #c3ccda;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px #c3ccda;
  outline: 0 none;
}

/* correção de padding do corpo do modal */
.modal-body {
    padding: 15px 0 15px 0;
}

.red-icon, .username-color{
  color: #B3191D !important;
}

.featured{
	color: #DC3135;
}

.blue.btn {
    color: #FFFFFF;
    background-color: #638BBE;
}

.blue.btn:hover{
	background-color: #416BA1;
}

.btn-green {
    color: #fff !important;
    background-color: #5cb85c !important;
    border-color: #4cae4c !important;
}

.btn-green:hover {
    color: #fff !important;
    background-color: #4cae4c !important;
    border-color: #4cae4c !important;
}

.red.btn {
    color: #F1F3FA;
    background-color: #DC3135;
}

.red.btn:hover, .red.btn:active{
    background-color: #B3191D;
}

.scroll-to-top > i {
    display: inline-block;
    color: #FD797C;
    font-size: 32px;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.text-overflow{
	white-space: nowrap; 
	overflow: hidden; 
	text-overflow: ellipsis;
}

.mfp-popup:hover{
	cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}

/* FIM UTILITÁRIOS */ 